<?xml version="1.0" encoding="UTF-8"?>
<players>
<winner><![CDATA[Angel Cabrera]]></winner>
<course><![CDATA[2007 U.S. Open golf tournament played at the par-70 Oakmont Country Club in Oakmont, Pa.<br><br>(a-amateur)]]></course>
<Ranked><person>Angel Cabrera</person><score>69-71-76-69--285</score><prize>$1,260,000</prize></Ranked>
<Ranked><person>Jim Furyk</person><score>71-75-70-70--286</score><prize>$611,336</prize></Ranked>
<Ranked><person>Tiger Woods</person><score>71-74-69-72--286</score><prize>$611,336</prize></Ranked>
<Ranked><person>Niclas Fasth</person><score>71-71-75-70--287</score><prize>$325,923</prize></Ranked>
<Ranked><person>David Toms</person><score>72-72-73-72--289</score><prize>$248,948</prize></Ranked>
<Ranked><person>Bubba Watson</person><score>70-71-74-74--289</score><prize>$248,948</prize></Ranked>
<Ranked><person>Nick Dougherty</person><score>68-77-74-71--290</score><prize>$194,245</prize></Ranked>
<Ranked><person>Scott Verplank</person><score>73-71-74-72--290</score><prize>$194,245</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score>74-71-73-72--290</score><prize>$194,245</prize></Ranked>
<Ranked><person>Justin Rose</person><score>71-71-73-76--291</score><prize>$154,093</prize></Ranked>
<Ranked><person>Stephen Ames</person><score>73-69-73-76--291</score><prize>$154,093</prize></Ranked>
<Ranked><person>Paul Casey</person><score>77-66-72-76--291</score><prize>$154,093</prize></Ranked>
<Ranked><person>Lee Janzen</person><score>73-73-73-73--292</score><prize>$124,706</prize></Ranked>
<Ranked><person>Hunter Mahan</person><score>73-74-72-73--292</score><prize>$124,706</prize></Ranked>
<Ranked><person>Steve Stricker</person><score>75-73-68-76--292</score><prize>$124,706</prize></Ranked>
<Ranked><person>Aaron Baddeley</person><score>72-70-70-80--292</score><prize>$124,706</prize></Ranked>
<Ranked><person>Carl Pettersson</person><score>72-72-75-74--293</score><prize>$102,536</prize></Ranked>
<Ranked><person>Tim Clark</person><score>72-76-71-74--293</score><prize>$102,536</prize></Ranked>
<Ranked><person>Jeff Brehaut</person><score>73-75-70-75--293</score><prize>$102,536</prize></Ranked>
<Ranked><person>Anthony Kim</person><score>74-73-80-67--294</score><prize>$86,200</prize></Ranked>
<Ranked><person>Mike Weir</person><score>74-72-73-75--294</score><prize>$86,200</prize></Ranked>
<Ranked><person>Vijay Singh</person><score>71-77-70-76--294</score><prize>$86,200</prize></Ranked>
<Ranked><person>Ken Duke</person><score>74-75-73-73--295</score><prize>$71,905</prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>71-73-77-74--295</score><prize>$71,905</prize></Ranked>
<Ranked><person>Nick O'Hern</person><score>76-74-71-74--295</score><prize>$71,905</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score>73-77-75-71--296</score><prize>$57,026</prize></Ranked>
<Ranked><person>Boo Weekley</person><score>72-75-77-72--296</score><prize>$57,026</prize></Ranked>
<Ranked><person>J.J. Henry</person><score>71-78-75-72--296</score><prize>$57,026</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score>74-72-71-79--296</score><prize>$57,026</prize></Ranked>
<Ranked><person>Pablo Martin</person><score>71-76-77-73--297</score><prize>$45,313</prize></Ranked>
<Ranked><person>Peter Hanson</person><score>71-74-78-74--297</score><prize>$45,313</prize></Ranked>
<Ranked><person>Fred Funk</person><score>71-78-74-74--297</score><prize>$45,313</prize></Ranked>
<Ranked><person>D.J. Brigman</person><score>74-74-74-75--297</score><prize>$45,313</prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>75-73-73-76--297</score><prize>$45,313</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score>73-72-75-77--297</score><prize>$45,313</prize></Ranked>
<Ranked><person>Lee Westwood</person><score>72-75-79-72--298</score><prize>$37,159</prize></Ranked>
<Ranked><person>Shingo Katayama</person><score>72-74-79-73--298</score><prize>$37,159</prize></Ranked>
<Ranked><person>Mathew Goggin</person><score>77-73-74-74--298</score><prize>$37,159</prize></Ranked>
<Ranked><person>Jeev Milkha Singh</person><score>75-75-73-75--298</score><prize>$37,159</prize></Ranked>
<Ranked><person>Ian Poulter</person><score>72-77-72-77--298</score><prize>$37,159</prize></Ranked>
<Ranked><person>Tom Pernice Jr.</person><score>72-72-75-79--298</score><prize>$37,159</prize></Ranked>
<Ranked><person>Kenneth Ferrie</person><score>74-76-77-72--299</score><prize>$31,084</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score>71-75-78-75--299</score><prize>$31,084</prize></Ranked>
<Ranked><person>John Rollins</person><score>75-74-74-76--299</score><prize>$31,084</prize></Ranked>
<Ranked><person>Marcus Fraser</person><score>72-78-77-73--300</score><prize>$25,016</prize></Ranked>
<Ranked><person>Olin Browne</person><score>71-75-80-74--300</score><prize>$25,016</prize></Ranked>
<Ranked><person>Ben Curtis</person><score>71-77-78-74--300</score><prize>$25,016</prize></Ranked>
<Ranked><person>Jose Maria Olazabal</person><score>70-78-78-74--300</score><prize>$25,016</prize></Ranked>
<Ranked><person>Zach Johnson</person><score>76-74-76-74--300</score><prize>$25,016</prize></Ranked>
<Ranked><person>Chris DiMarco</person><score>76-73-73-78--300</score><prize>$25,016</prize></Ranked>
<Ranked><person>Rory Sabbatini</person><score>73-77-78-73--301</score><prize>$20,282</prize></Ranked>
<Ranked><person>Charles Howell III</person><score>76-73-77-75--301</score><prize>$20,282</prize></Ranked>
<Ranked><person>Dean Wilson</person><score>76-74-76-75--301</score><prize>$20,282</prize></Ranked>
<Ranked><person>Ernie Els</person><score>73-76-74-78--301</score><prize>$20,282</prize></Ranked>
<Ranked><person>Anders Hansen</person><score>71-79-79-73--302</score><prize>$18,829</prize></Ranked>
<Ranked><person>Michael Putnam</person><score>73-74-72-83--302</score><prize>$18,829</prize></Ranked>
<Ranked><person>Chad Campbell</person><score>73-72-77-81--303</score><prize>$18,184</prize></Ranked>
<Ranked><person>Kevin Sutherland</person><score>74-76-79-75--304</score><prize>$17,371</prize></Ranked>
<Ranked><person>Bob Estes</person><score>75-75-77-77--304</score><prize>$17,371</prize></Ranked>
<Ranked><person>Michael Campbell</person><score>73-77-75-79--304</score><prize>$17,371</prize></Ranked>
<Ranked><person>Harrison Frazar</person><score>74-74-74-82--304</score><prize>$17,371</prize></Ranked>
<Ranked><person>Jason Dufner</person><score>71-75-79-80--305</score><prize>$16,647</prize></Ranked>
<Ranked><person>George McNeill</person><score>72-76-77-81--306</score><prize>$16,363</prize></Ranked>
</players>